[
  {
    "name": "REW",
    "english": "Pink Eyed White",
    "canonicalGenotype": "AA chch DD EE GG pp spsp rere",
    "sortOrder": 0,
    "image": "rotaugen-weiss-pew-d-sep-e-sep.jpg"
  },
  {
    "name": "Hermelin",
    "english": "Dark Tailed White",
    "canonicalGenotype": "aa chch DD EE GG PP spsp rere",
    "sortOrder": 1,
    "image": "hermelin.jpeg"
  },
  {
    "name": "Himalaya",
    "english": "Himalayan",
    "canonicalGenotype": "AA chch DD EE GG PP spsp rere",
    "sortOrder": 2,
    "image": "himalaya.jpg"
  },
  {
    "name": "Zobel",
    "english": "Sable",
    "canonicalGenotype": "aa cchmcchm DD EE gg PP spsp rere",
    "sortOrder": 3,
    "image": "zobel.jpeg"
  },
  {
    "name": "Rotaugenschimmel",
    "english": "Red-Eyed Roan",
    "canonicalGenotype": "AA CC DD efef GG pp spsp rere",
    "sortOrder": 4,
    "image": "rotaugen-schimmel.jpg"
  },
  {
    "name": "Agouti",
    "english": "Golden Agouti",
    "canonicalGenotype": "AA CC DD EE GG PP spsp rere",
    "sortOrder": 5,
    "image": "agouti-mit-erklaerung-der-genloci.JPG"
  },
  {
    "name": "Schwarz",
    "english": "Black",
    "canonicalGenotype": "aa CC DD EE GG PP spsp rere",
    "sortOrder": 6,
    "image": "schwarz.jpg"
  },
  {
    "name": "Silberagouti",
    "english": "Grey Agouti",
    "canonicalGenotype": "AA CC DD EE gg PP spsp rere",
    "sortOrder": 7,
    "image": "silberagouti.jpg"
  },
  {
    "name": "Anthrazit",
    "english": "Slate",
    "canonicalGenotype": "aa CC DD EE gg PP spsp rere",
    "sortOrder": 8,
    "image": "anthrazit.jpg"
  },
  {
    "name": "Algierfuchs",
    "english": "Dark-Eyed Honey",
    "canonicalGenotype": "AA CC DD ee GG PP spsp rere",
    "sortOrder": 9,
    "image": "algierfuchs.jpg"
  },
  {
    "name": "Blau",
    "english": "Blue",
    "canonicalGenotype": "aa CC dd EE GG PP spsp rere",
    "sortOrder": 10,
    "image": "blau-schwarz-dd.JPG"
  },
  {
    "name": "Gold",
    "english": "Argente Golden",
    "canonicalGenotype": "AA CC DD EE GG pp spsp rere",
    "sortOrder": 11,
    "image": "gold.jpg"
  },
  {
    "name": "Platin",
    "english": "Lilac",
    "canonicalGenotype": "aa CC DD EE GG pp spsp rere",
    "sortOrder": 12,
    "image": "platin.JPG"
  },
  {
    "name": "Goldfuchs",
    "english": "Yellow Fox",
    "canonicalGenotype": "AA CC DD ee GG pp spsp rere",
    "sortOrder": 13,
    "image": "goldfuchs.jpg"
  },
  {
    "name": "Rotfuchs",
    "english": "Argente Nutmeg",
    "canonicalGenotype": "aa CC DD ee GG pp spsp rere",
    "sortOrder": 14,
    "image": "rotfuchs.JPG"
  },
  {
    "name": "Dilute Gold",
    "english": "dd Argente Golden",
    "canonicalGenotype": "AA CC dd EE GG pp spsp rere",
    "sortOrder": 15,
    "image": "gold-dd.jpg"
  },
  {
    "name": "Dilute Platin",
    "english": "dd Lilac",
    "canonicalGenotype": "aa CC dd EE GG pp spsp rere",
    "sortOrder": 16,
    "image": "platin-dd.jpg"
  },
  {
    "name": "Altweiss (REW)",
    "canonicalGenotype": "aa CC DD EE gg pp spsp rere",
    "sortOrder": 17,
    "image": "altweiss-rew.jpeg"
  },
  {
    "name": "Apricot (Blassfuchs)",
    "canonicalGenotype": "AA CC DD ee gg pp spsp rere",
    "sortOrder": 18,
    "image": "apricot-blassfuchs.jpg"
  },
  {
    "name": "Blaufuchs",
    "canonicalGenotype": "aa CC DD ee gg PP spsp rere",
    "sortOrder": 19,
    "image": "blaufuchs.jpg"
  },
  {
    "name": "C-Separator",
    "canonicalGenotype": "aa CC DD ee gg pp spsp rere",
    "sortOrder": 20,
    "image": "c-separator.jpg"
  },
  {
    "name": "Elfenbein",
    "canonicalGenotype": "AA CC DD EE gg pp spsp rere",
    "sortOrder": 21,
    "image": "elfenbein.jpg"
  },
  {
    "name": "Kohlfuchs",
    "canonicalGenotype": "aa CC DD ee GG PP spsp rere",
    "sortOrder": 22,
    "image": "kohlfuchs.jpg"
  },
  {
    "name": "Polarfuchs",
    "canonicalGenotype": "AA CC DD ee gg PP spsp rere",
    "sortOrder": 23,
    "image": "polarfuchs.jpg"
  },
  {
    "name": "Saphir",
    "canonicalGenotype": "aa CC DD EE GG pp spsp rere",
    "sortOrder": 24,
    "image": "saphir.jpg"
  },
  {
    "name": "Orangeschimmel",
    "canonicalGenotype": "AA CC DD efef GG PP spsp rere",
    "sortOrder": 25,
    "image": "schimmel-orangeschimmel.jpg"
  },
  {
    "name": "Topas",
    "canonicalGenotype": "AA CC DD EE GG pp spsp rere",
    "sortOrder": 26,
    "image": "topas.jpg"
  },
  {
    "name": "Platin-Hell",
    "canonicalGenotype": "aa CC DD EE GG pp spsp rere",
    "sortOrder": 27,
    "image": "platin-hell.jpg"
  },
  {
    "name": "Dilute Agouti",
    "canonicalGenotype": "AA CC dd EE GG PP spsp rere",
    "sortOrder": 28,
    "image": "agouti-dd.jpg"
  },
  {
    "name": "Dilute Silberagouti",
    "canonicalGenotype": "AA CC dd EE gg PP spsp rere",
    "sortOrder": 29,
    "image": "silberagouti-dd.jpg"
  },
  {
    "name": "Dilute Kohlfuchs",
    "canonicalGenotype": "aa CC dd ee GG PP spsp rere",
    "sortOrder": 30,
    "image": "kohlfuchs-dd.jpg"
  },
  {
    "name": "Dilute Anthrazit",
    "canonicalGenotype": "aa CC dd EE gg PP spsp rere",
    "sortOrder": 31,
    "image": "anthrazit-dd.jpg"
  },
  {
    "name": "Dilute Algierfuchs",
    "canonicalGenotype": "AA CC dd ee GG PP spsp rere",
    "sortOrder": 32
  },
  {
    "name": "Dilute Goldfuchs",
    "canonicalGenotype": "AA CC dd ee GG pp spsp rere",
    "sortOrder": 33
  },
  {
    "name": "Dilute Rotfuchs",
    "canonicalGenotype": "aa CC dd ee GG pp spsp rere",
    "sortOrder": 34
  },
  {
    "name": "Dilute Polarfuchs",
    "canonicalGenotype": "AA CC dd ee gg PP spsp rere",
    "sortOrder": 35
  },
  {
    "name": "Silberschimmel",
    "canonicalGenotype": "AA CC DD efef gg PP spsp rere",
    "sortOrder": 36,
    "image": "silberschimmel.jpg"
  },
  {
    "name": "Polarfuchsschimmel",
    "canonicalGenotype": "AA CC DD efe gg PP spsp rere",
    "sortOrder": 37,
    "image": "polarfuchsschimmel.jpg"
  },
  {
    "name": "Algierfuchsschimmel",
    "canonicalGenotype": "AA CC DD efe GG PP spsp rere",
    "sortOrder": 38,
    "image": "algierfuchsschimmel.jpg"
  },
  {
    "name": "Kohlfuchsschimmel",
    "canonicalGenotype": "aa CC DD efe GG PP spsp rere",
    "sortOrder": 39,
    "image": "kohlfuchsschimmel.jpg"
  },
  {
    "name": "Blaufuchsschimmel",
    "canonicalGenotype": "aa CC DD efe gg PP spsp rere",
    "sortOrder": 40,
    "image": "blaufuchsschimmel.jpg"
  },
  {
    "name": "Kohlfuchs, hell",
    "canonicalGenotype": "aa CC DD ee GG PP spsp rere",
    "sortOrder": 41,
    "image": "kohlfuchs-hell.jpg"
  },
  {
    "name": "Goldfuchs, hell",
    "canonicalGenotype": "AA CC DD ee GG pp spsp rere",
    "sortOrder": 42,
    "image": "goldfuchs-hell.jpg"
  },
  {
    "name": "Goldfuchsschimmel",
    "canonicalGenotype": "AA CC DD efe GG pp spsp rere",
    "sortOrder": 43,
    "image": "goldfuchsschimmel.jpg"
  },
  {
    "name": "Gold-Hell",
    "canonicalGenotype": "AA CC DD EE GG pp spsp rere",
    "sortOrder": 44,
    "image": "gold-hell.jpg"
  },
  {
    "name": "Blaufuchs, hell",
    "canonicalGenotype": "aa CC DD ee gg PP spsp rere",
    "sortOrder": 45,
    "image": "blaufuchs-hell.jpeg"
  },
  {
    "name": "Rotfuchsschimmel",
    "canonicalGenotype": "aa CC DD efe GG pp spsp rere",
    "sortOrder": 46,
    "image": "rotfuchsschimmel.jpg"
  },
  {
    "name": "Polarfuchs, hell",
    "canonicalGenotype": "AA CC DD ee gg PP spsp rere",
    "sortOrder": 47,
    "image": "polarfuchs-hell.jpeg"
  },
  {
    "name": "Kohlfuchsschimmel, hell",
    "canonicalGenotype": "aa CC DD efe GG PP spsp rere",
    "sortOrder": 48,
    "image": "kohlfuchsschimmel-hell.jpg"
  },
  {
    "name": "Rotfuchs, hell",
    "canonicalGenotype": "aa CC DD ee GG pp spsp rere",
    "sortOrder": 49,
    "image": "rotfuchs-hell.jpg"
  },
  {
    "name": "Kohlfuchs-Hell",
    "canonicalGenotype": "aa CC DD ee GG PP spsp rere",
    "sortOrder": 50,
    "image": "kohlfuchs-hell-2.jpg"
  },
  {
    "name": "Algierfuchs, hell",
    "canonicalGenotype": "AA CC DD ee GG PP spsp rere",
    "sortOrder": 51,
    "image": "algierfuchs-hell.JPG"
  },
  {
    "name": "Dilute Topas",
    "canonicalGenotype": "AA CC dd EE GG pp spsp rere",
    "sortOrder": 52,
    "image": "topas-dd.jpg"
  },
  {
    "name": "Dilute Blaufuchs",
    "canonicalGenotype": "aa CC dd ee gg PP spsp rere",
    "sortOrder": 53,
    "image": "blaufuchs-dd.jpg"
  },
  {
    "name": "Marder",
    "canonicalGenotype": "aa cchmcchm DD EE GG PP spsp rere",
    "sortOrder": 54,
    "image": "marder.JPG"
  },
  {
    "name": "Siam",
    "canonicalGenotype": "aa cchmch DD EE GG PP spsp rere",
    "sortOrder": 55,
    "image": "siam-marder-hell.JPG"
  },
  {
    "name": "Zobel-Hell",
    "canonicalGenotype": "aa cchmch DD EE gg PP spsp rere",
    "sortOrder": 56,
    "image": "zobel-hell.jpg"
  },
  {
    "name": "CP-Agouti",
    "canonicalGenotype": "AA cchmcchm DD EE GG PP spsp rere",
    "sortOrder": 57,
    "image": "agouti-cp.jpg"
  },
  {
    "name": "CP-Agouti-Hell",
    "canonicalGenotype": "AA cchmch DD EE GG PP spsp rere",
    "sortOrder": 58
  },
  {
    "name": "CP-Silberagouti",
    "canonicalGenotype": "AA cchmcchm DD EE gg PP spsp rere",
    "sortOrder": 59,
    "image": "silberagouti-cp.JPG"
  },
  {
    "name": "CP-Silberagouti-Hell",
    "canonicalGenotype": "AA cchmch DD EE gg PP spsp rere",
    "sortOrder": 60
  },
  {
    "name": "CP-Algierfuchs",
    "canonicalGenotype": "AA cchmcchm DD ee GG PP spsp rere",
    "sortOrder": 61,
    "image": "algierfuchs-cp.jpg"
  },
  {
    "name": "CP-Algierfuchs-Hell",
    "canonicalGenotype": "AA cchmch DD ee GG PP spsp rere",
    "sortOrder": 62
  },
  {
    "name": "CP-Polarfuchs",
    "canonicalGenotype": "AA cchmcchm DD ee gg PP spsp rere",
    "sortOrder": 63,
    "image": "polarfuchs-cp.jpg"
  },
  {
    "name": "CP-Polarfuchs-Hell",
    "canonicalGenotype": "AA cchmch DD ee gg PP spsp rere",
    "sortOrder": 64
  },
  {
    "name": "CP-Fuchs",
    "canonicalGenotype": "AA cchmcchm dd ee GG PP spsp rere",
    "sortOrder": 65
  },
  {
    "name": "CP-Fuchs-Hell",
    "canonicalGenotype": "AA cchmch dd ee GG PP spsp rere",
    "sortOrder": 66
  },
  {
    "name": "CP-Blaufuchs",
    "canonicalGenotype": "AA cchmcchm dd ee gg PP spsp rere",
    "sortOrder": 67
  },
  {
    "name": "CP-Orangeschimmel",
    "canonicalGenotype": "AA cchmcchm DD efef GG PP spsp rere",
    "sortOrder": 68
  },
  {
    "name": "CP-Orangeschimmel-Hell",
    "canonicalGenotype": "AA cchmch DD efef GG PP spsp rere",
    "sortOrder": 69
  }
]
